[HEADER]
GROOVES_NUMBER=13

[GROOVE_0]
NAME=groove01
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_1]
NAME=groove02
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_2]
NAME=groove03
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_3]
NAME=groove04
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_4]
NAME=groove05
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_5]
NAME=groove06
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_6]
NAME=groove07
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_7]
NAME=groove08
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_8]
NAME=groove09
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_9]
NAME=groove10
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_10]
NAME=groove11
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_11]
NAME=groove12
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_12]
NAME=groove13
MIN=0.25
MAX=1.6
MULT=5

